#数据源配置
#spring:
#  datasource:
#    url: jdbc:mysql://localhost:3306/bladex_flow?useSSL=false&useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&serverTimezone=GMT%2B8&nullCatalogMeansCurrent=true&allowPublicKeyRetrieval=true
#    username: root
#    password: root
#spring:
#  datasource:
#    url: ${blade.datasource.bladeFlow.url}
#    username: ${blade.datasource.bladeFlow.username}
#    password: ${blade.datasource.bladeFlow.password}
spring:
  datasource:
    url: jdbc:mysql://192.168.0.115:3306/blade_flow?useSSL=false&useUnicode=true&characterEncoding=utf-8&zeroDateTimeBehavior=convertToNull&transformedBitIsBoolean=true&tinyInt1isBit=false&allowMultiQueries=true&serverTimezone=GMT%2B8&allowPublicKeyRetrieval=true
    username: root
    password: grid_db_test@Grid123
  cloud:
    nacos:
      config:
        server-addr: ${blade.cloud.base-addr}:8848
      discovery:
        server-addr: ${blade.cloud.base-addr}:8848
        ip: ${blade.cloud.biz-addr}
